package com.performancecoachlab.posedetection.permissions

import androidx.compose.runtime.Composable

interface Permissions {
    fun hasCameraPermission(): Boolean

    @Composable
    fun RequestCameraPermission(onGranted: () -> Unit, onDenied: () -> Unit)
}